{
    "contents": {
        "enableFullScreenMode": {
            "permissions": "readwrite",
            "serial": 0,
            "value": false
        }
    },
    "magic": "dsg.config.override",
    "version": "1.0"
}
